ru.yandex.clickhouse.util.apache

## Class StringUtils

- java.lang.Object
- - ru.yandex.clickhouse.util.apache.StringUtils

    public class StringUtils
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`StringUtils()`

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `isBlank(CharSequence cs)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StringUtils

    public StringUtils()

### Method Detail

#### isBlank

    public static boolean isBlank(CharSequence cs)